Pi4 Hyperion

  • Hallo,


    ich möchte einen weiteren Pi4 mit Ambilight bestücken.


    Beim Pi4 funktioniert das install script leider nicht.
    https://github.com/hyperion-pr…r/bin/install_hyperion.sh
    Fehlermeldung: Critical Error: CPU information does not match any known releases


    Ich habe einen Pi4 der funktioniert, weiss aber leider nnicht mehr was ich damals alles gemacht habe ...
    Also habe ich mir die Dateien von meinem ersten Pi4 für den neuen "geklaut".


    alter Pi4:
    Hardware : BCM2711
    Revision : c03111
    Model : Raspberry Pi 4 Model B Rev 1.1
    Raspian/Debian Buster


    neuer Pi4:
    Hardware : BCM2711
    Revision : b03114
    Model : Raspberry Pi 4 Model B Rev 1.4
    Raspian/Debian Buster



    Habe mir die Abhängigkeiten installiert.
    apt install libqtcore4 libqtgui4 libqt4-network libusb-1.0-0 ca-certificates libpython2.7


    Dateien vom alten Pi geholt und auf den neuen kopiert.


    Hyperion start/stop/status funktioniert.


    Hyperion läuft, aber es ist keine flüssige Darstellung.
    Ruckelt / abgehakt bzw. läuft nicht rund.


    Hyperion-2.0.0-alpha.9-Linux-armv7l.deb
    führt zum gleichen Ergebniss --> ruckelt/abgehackt / stürzt ab ... (scheinbar alpha ;-))


    Was habe ich vergessen / übersehen oder gar falsch gemacht ? ;-)


    Bin um jede Hilfe / Tip dankbar.


    HW: usb-grapper + splitter
    Bilder holen per usb grabber funktioniert per Hypercon v1.03.3
    LED APA102 (202 St.)

  • Neuinstallation mit dem gleichen buster .img
    Im install-script den "unbekannten" neuen Pi4 (BCM2711) als "rpi3" ergänzt und schon läuft das install-script durch wie beim rPi3 ...


    Keine Ahnung was da schief ging.
    Jetzt läufts.


    Danke ...

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!